services:
    app.pagination.resolver.pagination_context:
        class: App\Service\Pagination\Resolver\PaginationContextValueResolver
        arguments:
            - '@serializer'
            - '@validator'
        tags:
            - controller.argument_value_resolver